Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_Array1OfProduct.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_Product.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepBasic_Product
#define | Array1Item_hxx <StepBasic_Product.hxx>
#define | TCollection_Array1 StepBasic_Array1OfProduct
#define | TCollection_Array1_hxx <StepBasic_Array1OfProduct.hxx>

## Define Documentation

#define Array1Item Handle_StepBasic_Product

#define Array1Item_hxx <StepBasic_Product.hxx>

#define TCollection_Array1 StepBasic_Array1OfProduct

#define TCollection_Array1_hxx <StepBasic_Array1OfProduct.hxx>